10S Lusgo 2022 Issues - Bug #4024

Sub admin,Teamleader & users > kalendra tab screen > calendar & event tab screen >other
members are getting event. check issues below

08/31/2022 12:47 PM - Abhishek k

Status: Closed Start date: 08/31/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps to reproduce

1. Login with admin

2. select teamleader and team and create the event

3. now login with sub-admin,teamleader and user, which are not participate in the group and team
4. go with calendar tab screen and see the event

see the attach sc
History

#1 - 08/31/2022 12:49 PM - Abhishek k

- Subject changed from Teamleader & users > Message tab screen > calendar & event tab screen >other members event are getting. check issues
below to Teamleader & users > Message tab screen > calendar & event tab screen >other members are getting event. check issues below

#2 - 08/31/2022 01:30 PM - Abhishek k

- Subject changed from Teamleader & users > Message tab screen > calendar & event tab screen >other members are getting event. check issues
below to Sub admin, Teamleader & users > Message tab screen > calendar & event tab screen >other members are getting event. check issues
below

- Description updated

#3 - 09/20/2022 02:31 PM - Abhishek k

- Subject changed from Sub admin, Teamleader & users > Message tab screen > calendar & event tab screen >other members are getting event.
check issues below to Sub admin, Teamleader & users > kalendra tab screen > calendar & event tab screen >other members are getting event.
check issues below

#4 - 10/12/2022 12:09 PM - chirag wadhwa

- Status changed from New to Closed
